
  <hr />
 <div class="form-row p-3">
    <h4>File Credit Card Information</h4>
 </div>    
 <div class="form-row">
    <div class="form-group col-md-6">
        <label class="control-label col-form-label-sm col-sm-4" for="ccnumber">CC Number</label>
            <div class="col-12">
                <input class="form-control form-control-sm" name="ccnumber" type="text" id="ccnumber">
            </div>
    </div>
    <div class="form-group col-md-6">
            <label class="control-label col-form-label-sm col-sm-4" for="ccnumber">CC Type</label>
            <div  class="col-12">
                <select class="form-control form-control-sm" id="cctype" name="cctype">
                        <option value="-1">Select credit card type</option> 
                        <option value="VISA">Visa</option> 
                        <option value="MASTER">Master Card</option> 
                </select>
            </div>
    </div> 
</div>
<div class="form-row">
    <div class="form-group col-md-6">
        <label class="control-label col-form-label-sm col-sm-4" for="ccexp">Expiry</label>
        <div class="col-12">
              <input class="form-control form-control-sm" type="date" id="ccexp">
        </div>
    </div>
    <div class="form-group col-md-6">
        <label class="control-label col-form-label-sm col-sm-4" for="vcc">VCC</label>
        <div class="col-12">
            <input class="form-control form-control-sm" type="text" id="vcc">
        </div>
    </div>
</div>                



